How to Install New AMD Catalyst 13.1 Legacy Driver in Ubuntu 12.10
Posted on: 01/24/2013 01:04 PM

Ubuntu Vibes posted a tutorial about installing the new AMD Catalyst 13.1 Legacy Driver in Ubuntu 12.10

How to Install New AMD Catalyst 13.1 Legacy Driver in Ubuntu 12.10


AMD Catalyst Legacy driver for Linux (compatible with series 2xxx-4xxx cards) has been updated to version 13.1.

This release features some fixes needed by Team Fortress 2 and other Linux games on Steam.

Unfortunately, this driver supports Ubuntu 12.04 LTS only which comes with xorg 1.12. Ubuntu 12.10 ships with xorg 1.13, so in order to use this driver on Ubuntu 12.10, you will have to downgrade to xorg 1.12.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/how_to_install_new_amd_catalyst_13_1_legacy_driver_in_ubuntu_12_10.html)